<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>About</key>
	<string>About Uninstall</string>
	<key>CFBundleName</key>
	<string>Uninstall</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Close</key>
	<string>Close</string>
	<key>Delete files...</key>
	<string>Delete files...</string>
	<key>Finished</key>
	<string>Finished</string>
	<key>Infomation1</key>
	<string>Uninstall ZTE connection manager.
If ZTE Connection Manager is open, it will force quit.

Please press "uninstall" button to start uninstallation.
</string>
	<key>Infomation2</key>
	<string>Uninstalling ZTE connection manager</string>
	<key>Infomation3</key>
	<string>ZTE connection manager has already be uninstalled.</string>
	<key>Please close Modem Manager before uninstalling!</key>
	<string>Please close Modem Manager before uninstalling!</string>
	<key>Please remove Modem from PC before uninstalling!</key>
	<string>Please remove Modem from PC before uninstalling!</string>
	<key>Title</key>
	<string></string>
	<key>Uninstall</key>
	<string>Uninstall</string>
	<key>Uninstall...</key>
	<string>Uninstall...</string>
</dict>
</plist>
